ENVIRONMENT="Production"

FLASK_SECRET_KEY=29d3e20c7048a9d5df4f632fce4c0969fdac4e7f5334afff3ec869789a73a5d5
FLASK_DATABASE=instance/padel.sqlite

MAIL_SERVER= 'smtp.gmail.com'
MAIL_PORT=587
MAIL_USERNAME='devesaparkpadel@gmail.com'
MAIL_PASSWORD='mzgvprepqhlkuxgy'
MAIL_USE_TLS='True'
MAIL_USE_SSL='False'
